From: Jakub Wilk <jwilk@debian.org>
Date: Mon, 14 Dec 2020 08:33:07 +0000
Subject: do not install task-ref.pdf file

Forwarded: no
Last-Update: 2014-02-13
Bug-Debian: 737478
---
 doc/CMakeLists.txt | 1 -
 1 file changed, 1 deletion(-)

diff --git a/doc/CMakeLists.txt b/doc/CMakeLists.txt
index 81df9d0..b3480a6 100644
--- a/doc/CMakeLists.txt
+++ b/doc/CMakeLists.txt
@@ -13,4 +13,3 @@ install (DIRECTORY ${CMAKE_CURRENT_BINARY_DIR}/man/   DESTINATION ${TASK_MAN5DIR
                                                       FILES_MATCHING PATTERN "*.5")
 install (DIRECTORY ${CMAKE_CURRENT_SOURCE_DIR}/rc/    DESTINATION ${TASK_RCDIR})
 
-install (FILES ${CMAKE_CURRENT_SOURCE_DIR}/ref/task-ref.pdf DESTINATION ${TASK_DOCDIR})
